/* ====---- LMs MATERIAL ICONS - Version 1.0 ----==== */

/******** ICON SIZES********/
.icon18{width:18px !important;height:18px !important}
.icon20{width:20px !important;height:20px !important}
.icon22{width:22px !important;height:22px !important}
.icon24{width:24px !important;height:24px !important}
.icon28{width:28px !important;height:28px !important}
.icon32{width:32px !important;height:32px !important}

.icon-icon{display:inline-block;vertical-align:middle;width:16px;height:16px;margin-right:10px;background-color:currentColor;-webkit-mask-repeat:no-repeat;mask-repeat:no-repeat;-webkit-mask-size:contain;mask-size:contain;-webkit-mask-position:center;mask-position:center}
.icon-img{display:inline-block;vertical-align:middle;width:16px;height:16px;background-color:currentColor;-webkit-mask-repeat:no-repeat;mask-repeat:no-repeat;-webkit-mask-size:contain;mask-size:contain;-webkit-mask-position:center;mask-position:center}

.icon-home{-webkit-mask-image:url('../../img/icons/icon-home.svg');mask-image:url('../../img/icons/icon-home.svg')}
.icon-home-o{-webkit-mask-image:url('../../img/icons/icon-home-o.svg');mask-image:url('../../img/icons/icon-home-o.svg')}
.icon-picture{-webkit-mask-image:url('../../img/icons/icon-picture.svg');mask-image:url('../../img/icons/icon-picture.svg')}
.icon-picture-o{-webkit-mask-image:url('../../img/icons/icon-picture-o.svg');mask-image:url('../../img/icons/icon-picture-o.svg')}
.icon-document{-webkit-mask-image:url('../../img/icons/icon-document.svg');mask-image:url('../../img/icons/icon-document.svg')}
.icon-document-o{-webkit-mask-image:url('../../img/icons/icon-document-o.svg');mask-image:url('../../img/icons/icon-document-o.svg')}
.icon-document2{-webkit-mask-image:url('../../img/icons/icon-document2.svg');mask-image:url('../../img/icons/icon-document2.svg')}
.icon-document2-o{-webkit-mask-image:url('../../img/icons/icon-document2-o.svg');mask-image:url('../../img/icons/icon-document2-o.svg')}

.icon-user{-webkit-mask-image:url('../../img/icons/icon-user.svg');mask-image:url('../../img/icons/icon-user.svg')}
.icon-user-o{-webkit-mask-image:url('../../img/icons/icon-user-o.svg');mask-image:url('../../img/icons/icon-user-o.svg')}
.icon-phone{-webkit-mask-image:url('../../img/icons/icon-phone.svg');mask-image:url('../../img/icons/icon-phone.svg')}
.icon-phone-o{-webkit-mask-image:url('../../img/icons/icon-phone-o.svg');mask-image:url('../../img/icons/icon-phone-o.svg')}
.icon-print{-webkit-mask-image:url('../../img/icons/icon-print.svg');mask-image:url('../../img/icons/icon-print.svg')}
.icon-print-o{-webkit-mask-image:url('../../img/icons/icon-print-o.svg');mask-image:url('../../img/icons/icon-print-o.svg')}
.icon-smartphone{-webkit-mask-image:url('../../img/icons/icon-smartphone.svg');mask-image:url('../../img/icons/icon-smartphone.svg')}
.icon-smartphone-o{-webkit-mask-image:url('../../img/icons/icon-smartphone-o.svg');mask-image:url('../../img/icons/icon-smartphone-o.svg')}
.icon-mail{-webkit-mask-image:url('../../img/icons/icon-mail.svg');mask-image:url('../../img/icons/icon-mail.svg')}
.icon-mail-o{-webkit-mask-image:url('../../img/icons/icon-mail-o.svg');mask-image:url('../../img/icons/icon-mail-o.svg')}
.icon-location{-webkit-mask-image:url('../../img/icons/icon-location.svg');mask-image:url('../../img/icons/icon-location.svg')}
.icon-location-o{-webkit-mask-image:url('../../img/icons/icon-location-o.svg');mask-image:url('../../img/icons/icon-location-o.svg')}

/******** SOCIALMEDIA ********/
.social-grid{display:flex;flex-wrap:wrap;gap:8px;align-items:center;max-width:200px}
.si-icon-wrap{display:flex;align-items:center;justify-content:center;width:36px;height:36px;background-color:transparent;color:#fff;border-radius:0px;border:1px solid transparent}
.si-icon{display:inline-block;vertical-align:middle;width:18px;height:18px;background-color:currentColor;-webkit-mask-repeat:no-repeat;mask-repeat:no-repeat;-webkit-mask-size:contain;mask-size:contain;-webkit-mask-position:center;mask-position:center}

.si-facebook{-webkit-mask-image:url('../../img/icons/si-facebook.svg');mask-image:url('../../img/icons/si-facebook.svg')}
.si-facebook-o{-webkit-mask-image:url('../../img/icons/si-facebook-o.svg');mask-image:url('../../img/icons/si-facebook-o.svg')/*;margin-left:10px*/}
.si-x{-webkit-mask-image:url('../../img/icons/si-x.svg');mask-image:url('../../img/icons/si-x.svg')}
.si-x-o{-webkit-mask-image:url('../../img/icons/si-x-o.svg');mask-image:url('../../img/icons/si-x-o.svg')}
.si-youtube{-webkit-mask-image:url('../../img/icons/si-youtube.svg');mask-image:url('../../img/icons/si-youtube.svg')}
.si-youtube-o{-webkit-mask-image:url('../../img/icons/si-youtube-o.svg');mask-image:url('../../img/icons/si-youtube-o.svg')}
.si-instagram{-webkit-mask-image:url('../../img/icons/si-instagram.svg');mask-image:url('../../img/icons/si-instagram.svg')}
.si-instagram-o{-webkit-mask-image:url('../../img/icons/si-instagram-o.svg');mask-image:url('../../img/icons/si-instagram-o.svg')}
.si-pinterest{-webkit-mask-image:url('../../img/icons/si-pinterest.svg');mask-image:url('../../img/icons/si-pinterest.svg')}
.si-pinterest-o{-webkit-mask-image:url('../../img/icons/si-pinterest-o.svg');mask-image:url('../../img/icons/si-pinterest-o.svg')}
.si-xing{-webkit-mask-image:url('../../img/icons/si-xing.svg');mask-image:url('../../img/icons/si-xing.svg')}
.si-xing-o{-webkit-mask-image:url('../../img/icons/si-xing-o.svg');mask-image:url('../../img/icons/si-xing-o.svg')}
.si-linkedin{-webkit-mask-image:url('../../img/icons/si-linkedin.svg');mask-image:url('../../img/icons/si-linkedin.svg')}
.si-linkedin-o{-webkit-mask-image:url('../../img/icons/si-linkedin-o.svg');mask-image:url('../../img/icons/si-linkedin-o.svg');margin-left:4px}
.si-mastodon{-webkit-mask-image:url('../../img/icons/si-mastodon.svg');mask-image:url('../../img/icons/si-mastodon.svg')}
.si-mastodon-o{-webkit-mask-image:url('../../img/icons/si-mastodon-o.svg');mask-image:url('../../img/icons/si-mastodon-o.svg')}
.si-tiktok{-webkit-mask-image:url('../../img/icons/si-tiktok.svg');mask-image:url('../../img/icons/si-tiktok.svg')}
.si-tiktok-o{-webkit-mask-image:url('../../img/icons/si-tiktok-o.svg');mask-image:url('../../img/icons/si-tiktok-o.svg')}
.si-twitch{-webkit-mask-image:url('../../img/icons/si-twitch.svg');mask-image:url('../../img/icons/si-twitch.svg')}
.si-twitch-o{-webkit-mask-image:url('../../img/icons/si-twitch-o.svg');mask-image:url('../../img/icons/si-twitch-o.svg')}
.si-snapchat{-webkit-mask-image:url('../../img/icons/si-snapchat.svg');mask-image:url('../../img/icons/si-snapchat.svg')}
.si-snapchat-o{-webkit-mask-image:url('../../img/icons/si-snapchat-o.svg');mask-image:url('../../img/icons/si-snapchat-o.svg')}
.si-discord{-webkit-mask-image:url('../../img/icons/si-discord.svg');mask-image:url('../../img/icons/si-discord.svg')}
.si-discord-o{-webkit-mask-image:url('../../img/icons/si-discord-o.svg');mask-image:url('../../img/icons/si-discord-o.svg')}
.si-reddit{-webkit-mask-image:url('../../img/icons/si-reddit.svg');mask-image:url('../../img/icons/si-reddit.svg')}
.si-reddit-o{-webkit-mask-image:url('../../img/icons/si-reddit-o.svg');mask-image:url('../../img/icons/si-reddit-o.svg')}
.si-onlyfans{-webkit-mask-image:url('../../img/icons/si-onlyfans.svg');mask-image:url('../../img/icons/si-onlyfans.svg')}
.si-onlyfans-o{-webkit-mask-image:url('../../img/icons/si-onlyfans-o.svg');mask-image:url('../../img/icons/si-onlyfans-o.svg')}
.si-patreon{-webkit-mask-image:url('../../img/icons/si-patreon.svg');mask-image:url('../../img/icons/si-patreon.svg')}
.si-patreon-o{-webkit-mask-image:url('../../img/icons/si-patreon-o.svg');mask-image:url('../../img/icons/si-patreon-o.svg')}
.si-kofi{-webkit-mask-image:url('../../img/icons/si-kofi.svg');mask-image:url('../../img/icons/si-kofi.svg')}
.si-kofi-o{-webkit-mask-image:url('../../img/icons/si-kofi-o.svg');mask-image:url('../../img/icons/si-kofi-o.svg')}
.si-telegram{-webkit-mask-image:url('../../img/icons/si-telegram.svg');mask-image:url('../../img/icons/si-telegram.svg')}
.si-telegram-o{-webkit-mask-image:url('../../img/icons/si-telegram-o.svg');mask-image:url('../../img/icons/si-telegram-o.svg')}
.si-whatsapp{-webkit-mask-image:url('../../img/icons/si-whatsapp.svg');mask-image:url('../../img/icons/si-whatsapp.svg')}
.si-whatsapp-o{-webkit-mask-image:url('../../img/icons/si-whatsapp-o.svg');mask-image:url('../../img/icons/si-whatsapp-o.svg')}

/******** ICONS, LM/LMs ********/
.si-lm{-webkit-mask-image:url('../../img/icons/icon-LM.svg');mask-image:url('../../img/icons/icon-LM.svg')}
.si-lms{-webkit-mask-image:url('../../img/icons/icon-LMs.svg');mask-image:url('../../img/icons/icon-LMs.svg')}

/******** ICONS, IMG ********/
.img-close{-webkit-mask-image:url('../../img/icons/img-close.svg');mask-image: url('../../img/icons/img-close.svg');width:22px;height:22px}